.main-container {
  margin-top: 25px;
  width: 100vw;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  /* background-color: pink; */
}

.container {
  width: 20vw;
  /* height: auto; */
  margin: 5px;
  /* background-color: yellow; */
  border-radius: 3px;
  /* box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3); */
  border-radius: 5%;
  display: flex;
  /* flex-wrap: wrap; */
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}

.img,
img {
  width: 100%;
  height: auto;
  /* border: 1px solid #000; */

  border-radius: 5px 5px 0 0;
  /* background-color: blue; */
  border-radius: 3px;
  /* box-shadow: 0 0px 4px rgba(0, 0, 0, 0.3); */
}

.content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  /* background-color: red; */
  border-radius: 3px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  width: 100%;
  height: auto;
  border-radius: 0 0 5px 5px;
}

.price {
  align-self: inherit;
}

@media only screen and (max-width: 1000px) {
  .container {
    width: 25vw;
  }
}

@media only screen and (max-width: 760px) {
  .container {
    width: 30vw;
  }
}

@media only screen and (max-width: 560px) {
  .container {
    width: 50vw;
  }
}

@media only screen and (max-width: 460px) {
  .container {
    width: 70vw;
  }
}
